contentColumnType: text
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_color
instructions: ''
name: Color
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
